package kr.co.icontrols.iotplatform.utils;

public class hdcUUID {
    // light service uuid
    public static final java.util.UUID LIGHT_GATT_SERVICE_UUID                         = java.util.UUID.fromString("C6F2D9E3-49E7-4125-9014-BFC6D669FF00");
    // light write uuid
    public static final java.util.UUID LIGHT_GATT_WRITE_CHARACTERISTIC_UUID            = java.util.UUID.fromString("C6F2D9E3-49E7-4125-9014-BFC6D669FF02");
    // light notification uuid
    public static final java.util.UUID LIGHT_GATT_NOTIFICATION_CHARACTERISTIC_UUID     = java.util.UUID.fromString("C6F2D9E3-49E7-4125-9014-BFC6D669FF01");
    // light descriptor uuid
    public static final java.util.UUID LIGHT_GATT_DESCRIPTORS_UUID                     = java.util.UUID.fromString("00002902-0000-1000-8000-00805f9b34fb");

    // switch service uuid
    public static final java.util.UUID SWITCH_GATT_SERVICE_UUID                        = java.util.UUID.fromString("0003cdd0-0000-1000-8000-00805f9b34fb");
    // switch write uuid
    public static final java.util.UUID SWITCH_GATT_WRITE_CHARACTERISTIC_UUID           = java.util.UUID.fromString("0003cdd2-0000-1000-8000-00805f9b34fb");
    // switch notification uuid
    public static final java.util.UUID SWITCH_NOTIFICATION_CHARACTERISTIC_UUID         = java.util.UUID.fromString("0003cdd1-0000-1000-8000-00805f9b34fb");
    // switch descriptor uuid
    public static final java.util.UUID SWITCH_GATT_DESCRIPTORS_UUID                    = java.util.UUID.fromString("00002902-0000-1000-8000-00805f9b34fb");
}
